@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap');

body {
    font-family: 'IBM Plex Serif', serif !important;
    font-size: 19px !important;
    line-height: 30px !important;
    -webkit-font-smoothing: antialiased !important;
}

img {
    max-width: 100% !important;
}

p {
    -webkit-font-smoothing: antialiased !important;
}

a {
    border-bottom: opx !important;
}

.tst-entry-metabar {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    max-width: 100%;
    margin-left: 20px;
}

.tst-entry-author {
    margin-bottom: 20px;
}

.tst-entry-author-avatar {
    width: 50px;
    height: 50px;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 15px
}

img[alt] {
    font-size: 10px;
    line-height: inherit;
    color: #666;
    font-family: sans;
}

.tst-entry-author-name {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.1;
    margin-bottom: 3px;
}

.tst-entry-author-label {
    font-size: 14px;
    font-style: italic;
    color: #717171;
}

.tst-entry-content>h2 {
    font-family: var(--font-heading-alt);
    font-size: 40px;
    line-height: 1em;
    margin-top: 1.975em;
    margin-bottom: 0.8em;
}

.tst-entry-content>p {
    font-family: 'IBM Plex Serif', serif !important;
    font-size: 19px;
    line-height: 1.579em;
    margin-bottom: 1.579em;
}

@media (max-width: 500px) {
    body {
        line-height: 24px !important;
    }
    .tst-entry-content>h2 {
        font-size: 23px;
    }
}

.tst-entry-content .wp-block-tst-tst-quote {
    padding: 5px 0 8px 60px !important;
    border-left: 1px solid #eaeaea !important;
    padding: 5px 0 8px 60px;
    font-size: 28px;
    margin-top: 1.857em;
    margin-bottom: 1.642em;
}

.tst-entry-content .wp-block-tst-tst-quote img {
    margin-bottom: initial !important;
    width: 42px !important;
    height: 42px !important;
    float: left !important;
    margin-top: -2px !important;
    margin-right: 10px !important;
    border-radius: 50% !important;
}

.author-name {
    font-family: 'IBM Plex Serif';
    font-size: inherit;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    display: block;
    padding: 0;
    line-height: 1em;
    margin-bottom: 0.277em;
}

.author-about {
    font-family: 'ibm plex serif',serif;
    font-style: italic;
    text-transform: initial;
    font-size: 14px;
    color: #717171;
    letter-spacing: initial;
    line-height: 1em;
}

.wp-block-tst-tst-quote>p.quote-content {
    font-family: 'IBM Plex Serif';
    font-size: inherit;
    font-weight: 700;
    font-style: normal;
    line-height: 1.071em;
    margin-bottom: 1.071em;
    margin-left: 0px
}

.tst-entry-content .wp-block-tst-tst-quote {
    border-left: 1px solid #eaeaea;
    padding: 5px 0 8px 60px;
    font-size: 28px;
    margin-top: 1.857em;
    margin-bottom: 1.642em;
}

.entry-content p a {
    border-bottom: 1px solid #BDBDBD !important;
}
.entry-content p a:hover {
    color: #3ab74b !important;
}
